<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- IBM UrbanCode Deploy
- IBM UrbanCode Release
- IBM AnthillPro
- (c) Copyright IBM Corporation 2002, 2013. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<pluginInfo>
  <author>
    <name>UrbanCode</name>
    <email></email>
    <website>http://urbancode.com</website>
  </author>
  <licenses>
    <license></license>
  </licenses>
  <integrationType>Automation</integrationType>
  <categories>
    <category>cloud</category>
	<category>Amazon</category>
  </categories>
  <versions>
    <version name="1">
	  <releaseNote>
	   The AmazonEC2 Plugin is an automation based plugin. It is used during deployment to start or terminate AmazonEC2 instance.  
	  </releaseNote>
    </version>
  </versions>
</pluginInfo>
